News: February 16th, 2020, The Tinyportal team is pleased to announce the release of ~~ TinyPortal 1.6.5! GET IT NOW!!!

Login  |  Register
HTML5 Icon HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

February 28, 2020, 04:54:15 AM

Login with username, password and session length

Recent

Members
Stats
  • Total Posts: 189516
  • Total Topics: 20802
  • Online Today: 110
  • Online Ever: 917
  • (January 21, 2020, 09:02:26 AM)
Users Online
Users: 0
Guests: 106
Total: 106

Author Topic: Already have TP 1.104  (Read 4901 times)

0 Members and 1 Guest are viewing this topic.

Offline Kerry

  • Jr. Member
  • **
  • Posts: 45
Already have TP 1.104
« on: January 07, 2012, 02:18:16 AM »
Link to my site: bigislandforum.org/forums/index.php?
SMF version: SMF 2.0.2
TP version: TP 1.104
Default Forum Language: English
Theme name and version: Blue 101 TP
Browser Name and Version: FF 9.01
Mods installed: none
Related Error messages: none

Just rec'd email about TP 1.0 RC3. I'm confused because I already have TP 1.104

The forum appears to be working fine except the version info at the very bottom doesn't display correctly. The TP info displays on top of the SMF line.
SMF 2.0.2 | SMF © 2011, Simple Machines
TinyPortal © 2005-2011

Please advise.

Thanks,

Kerry

PS. I just checked this post and noticed that when I moused over the Subject the entire message appeared. Way cool. Is mine supposed to do that?
« Last Edit: January 09, 2012, 09:50:48 AM by ZarPrime »

Offline lurkalot

  • Administrator
  • *
  • Posts: 6450
    • Camera Craniums
Re: Already have TP 1.104
« Reply #1 on: January 07, 2012, 02:40:29 AM »

Just rec'd email about TP 1.0 RC3. I'm confused because I already have TP 1.104


TP 1.104 is just the internal version number, it = TP 1.0 RC2  If you now look in your package manager it'll say TP 1.105 which is TP 1.0 RC3  So no problem there.  ;)

The info at bottom does seem to overlap when using the core theme, it does on my site too as I've just checked it.  Seems fine on other themes.  Maybe IchBin could take a look at this issue.  Thanks for pointing it out.  ;)

Offline ZarPrime

  • Friends
  • *
  • Posts: 4653
Re: Already have TP 1.104
« Reply #2 on: January 07, 2012, 10:38:27 AM »
PS. I just checked this post and noticed that when I moused over the Subject the entire message appeared. Way cool. Is mine supposed to do that?

kerry,

The tooltips you see when hovering over the subject in the Board Index is because of an SMF Mod that we have installed here.  It's not part of the TinyPortal install.  I think it's called Nice ToolTips.  We don't use too many Mods here other than TinyPortal but that's one of the nicer ones.  I think it's this one --> http://custom.simplemachines.org/mods/index.php?mod=2115

ZarPrime

Offline ZarPrime

  • Friends
  • *
  • Posts: 4653
Re: Already have TP 1.104
« Reply #3 on: January 07, 2012, 10:52:44 AM »
This copyright overlap issue doesn't seem to happen on the Default Curve theme, only on Core.  I thought SMF was going to eventually remove Core from the installed themes.  It's about time people started using Curve or something newer, IMHO.

ZarPrime

Offline IchBin™

  • Developer
  • *
  • Posts: 16228
    • My Website
Re: Already have TP 1.104
« Reply #4 on: January 07, 2012, 03:23:51 PM »
Yes, the code only works properly on curve. If it looks wacky in core just adjust the CSS a little to fix it.

Offline Lesmond

  • Do what you have to!
  • Administrator
  • *
  • Posts: 3129
    • Tiny Pix... Free Image Hosting and Sharing.
Re: Already have TP 1.104
« Reply #5 on: January 07, 2012, 06:32:18 PM »
Yes, the code only works properly on curve. If it looks wacky in core just adjust the CSS a little to fix it.

Your right IchBin.

In core, open index.css
Code: (Find) [Select]
#footerarea ul li.copyright
{
display: block;
line-height: 0;

Code: (Replace) [Select]
#footerarea ul li.copyright
{
display: block;
line-height: 1;
Please don't PM me for support without an invitation.


Offline Kerry

  • Jr. Member
  • **
  • Posts: 45
Re: Already have TP 1.104
« Reply #6 on: January 08, 2012, 04:03:56 AM »
Thanks all,

ZarPrime: Using Package Manager NiceTooltips 1.8 appeared to install correctly (it shows up in Modifcation packages) but it's not working. Any suggestions?

Lesmond: Thanks for the code fix. It worked perfectly.

Kerry

Offline ZarPrime

  • Friends
  • *
  • Posts: 4653
Re: Already have TP 1.104
« Reply #7 on: January 08, 2012, 11:13:57 AM »
ZarPrime: Using Package Manager NiceTooltips 1.8 appeared to install correctly (it shows up in Modifcation packages) but it's not working. Any suggestions?

Well, I don't know.  You could check your Admin --> Configuration --> Modification Settings to make sure everything is set right.  You could also check to see if it works in the SMF Default theme (Curve).  To do that, click this link --> http://www.bigislandforum.org/forums/index.php?theme=1

and then look at your Forum BoardIndex.  If you are still having problems with it, there are some language strings that are edited with this Mod and you might have to add those strings to the Core files if they aren't in there.  The best place to get get help on this Mod is in the Mod's topic on SMF --> http://www.simplemachines.org/community/index.php?topic=336505.0

ZarPrime

Offline lurkalot

  • Administrator
  • *
  • Posts: 6450
    • Camera Craniums
Re: Already have TP 1.104
« Reply #8 on: January 08, 2012, 11:21:20 AM »
NiceTooltips needs to be enabled after install, Admin > Configuration > Miscellaneous.  [NiceTooltips] Number of characters to display in the tooltip (0 = disable)  I have mine set to 250 ;)

Offline Kerry

  • Jr. Member
  • **
  • Posts: 45
Re: Already have TP 1.104
« Reply #9 on: January 09, 2012, 03:57:35 AM »
That did it. Thanks lurkalot & ZarPrime. Love the feature.

Kerry